clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HandleComment() : clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler
- HandleDiagnostic() : clang::tidy::ClangTidyDiagnosticConsumer
- handleIncludeDirective() : Modularize::PreprocessorTracker
- handlePreprocessorEntry() : Modularize::PreprocessorTracker
- handlePreprocessorExit() : Modularize::PreprocessorTracker
- HandleTranslationUnit() : clang::rename::NamedDeclFindingConsumer , clang::rename::RenamingASTConsumer , CollectEntitiesConsumer , CompileCheckConsumer
- HasModuleMap : Modularize::ModularizeUtilities
- HeaderContentMismatches : EntityMap
- HeaderFileNames : Modularize::ModularizeUtilities
- HeaderFilterRegex : clang::tidy::ClangTidyOptions
- HeaderGuardCheck() : clang::tidy::HeaderGuardCheck
- HeaderInfo : Modularize::ModularizeUtilities
- HeaderPrefix : Modularize::ModularizeUtilities
- HeaderSearchOpts : Modularize::ModularizeUtilities
- HelpQuery() : clang::query::HelpQuery